@charset "utf-8";
/* CSS Document */

/* buttons for music page*/






panel-footer > button, html input[type=button], input[type=reset], input[type=submit], a.btn.btn-lg.btn-block.btn-primary {
    color: #010101;
    background: #ffcc3f;
	border-color: #ffcc3f;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	letter-spacing:1px;
	float:none;
	text-align: center;
	 padding: 10px 12px;
    font-size: 15px;
    line-height: 1.3333333;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 600;
}

panel-footer > button:hover, html input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, a.btn.btn-lg.btn-block.btn-primary:hover {
    color: #010101;
    background: #e56b2c;
    cursor: pointer;
	
}

.btn-footer {
    color: #010101;
    background: rgba(255,204,63,1.0);
    border-color: #ffcc3f; 
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 6px;
	letter-spacing:1px;
	float:none;
	text-align: center;
    font-weight: 600;
		}

	.btn-footer:hover, .btn-footer:focus, .btn-footer.focus, .btn-footer:active, .btn-footer.active, .open > .btn-footer.dropdown-toggle {
    color: #010101;
    background: rgba(229,107,44,1.0);
	border-color: #e56b2c !important;
}
  
.btn-footer:active, .btn-footer.active, .open > .btn-footer.dropdown-toggle {
    background-image: none; }
  

